<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@idealtech.wifimtaani.top
    ServerName idealtech.wifimtaani.top
    DocumentRoot /var/www/html/idealtech

    <Directory /var/www/html/idealtech>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/idealtech.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/idealtech.wifimtaani.top_access.log combined

SSLCertificateFile /etc/letsencrypt/live/idealtech.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/idealtech.wifimtaani.top/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
